:root{
  --color-custom-bleu: #1a67e2!important;
  --color-custom-bleu-dark: #002b49!important;
  --color-custom-grey: #c0c0c0!important;
  --color-custom-white: #ffffff!important;
  --background-header: #fff!important;
  --background-body-grey: #f5f5f5!important;
  --background-menu: #002b49!important;
  --size-availability-1: #346914;
  --size-availability-2: #c40e1f;
  --size-availability-3: #feb114;
  --black-transparent-1: rgba(0,0,0,0.1);
  --black-transparent-2: rgba(0,0,0,0.2);
  --black-transparent-3: rgba(0,0,0,0.3);
  --black-transparent-4: rgba(0,0,0,0.4);
  --black-transparent-5: rgba(0,0,0,0.5);
  --black-transparent-6: rgba(0,0,0,0.6);
  --black-transparent-7: rgba(0,0,0,0.7);
  --black-transparent-8: rgba(0,0,0,0.8);
  --black-transparent-9: rgba(0,0,0,0.9);
  --products-in-category-background:#fff;
}

.chosen-container.chosen-container-multi.has-selected
 {
    display: block !important;
}

body .features-product-in .chosen-container.chosen-container-multi.chosen-with-drop.chosen-container-active
 {
    border-radius: 5px;
    display: block;
}

body .features-product-in .chosen-container.chosen-container-multi
 {
    background: var(--color-custom-bleu-dark) !important;
    border: unset;
    border-bottom: 1px solid var(--black-transparent-2);
    box-shadow: unset;
    border-radius: 0px;
    display: none;
}

body .features-search-select label
 {
    font-size: 15px;
    font-weight: 500;
   width: 95%;
    position: relative;
   color: #fff;
}

.features-search-select label::after {
    content: "\e313";
    font-family: 'Material Symbols Outlined';
    color: #fff;
    font-size: 25px;
    cursor: pointer;
    right: -5px;
    top: -5px;
    position: absolute;
}

.category-with-product
 {
    position: relative;
    width: 99%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.features-product.features-product-open {
    width: 20%;
    height: auto;
    float: left;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    padding-bottom: 20px;
    padding-left: 20px;
   height: 75vh;
    overflow-y: scroll;
}

.products-in-category.products-in-category-open {
    width: 80%;
    float: left;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    margin-top: 0px;
}

.products-in-category.products-in-category-open {
    min-height: 70vh;
  padding-left: 10px;
}

.products-in-category {
    width: 90%;
    float: unset;
    box-sizing: border-box;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  background-color: var(--products-in-category-background);
}

.features-search-select.select_menu {
    border-bottom: unset;
    background: var(--color-custom-bleu-dark);
    border-radius: 20px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
}

.features-search-select {
    border-bottom: unset;
    background: var(--color-custom-bleu-dark);
    border-radius: 20px;
    width: 95%;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 0px;
    padding-bottom: 10px;
  margin-bottom: 10px;
}

.advance-search-select select, .features-search-select select
 {
    display: none;
}

body .features-product-in .chosen-container.chosen-container-multi {
    background: var(--color-custom-bleu-dark)
#002b49!important
 !important;
    border: unset;
    border-bottom: 1px solid var(--black-transparent-2);
    box-shadow: unset;
    border-radius: 0px;
    display: none;
}